@echo ###############################################
@echo # Make a Moni-Starkit using SDX
@echo # SDX: http://www.equi4.com/tclkit.html
@echo ###############################################

set APP=rolis140
set DIR=%APP%.vfs

rmdir /s/q %DIR%
mkdir %DIR%

xcopy /q *.tcl %DIR%
xcopy /q *.gif %DIR%
sdx wrap %APP%.kit
